Address 3:711/999

App Tobruk Outbound outbound\
App Tobruk Name Paul Edwards
App Tobruk WorldRoute 3:711/888
App Tobruk PointMap 0
App Tobruk Via 0

Outbound        Outbound

NetArea  NETMAIL         d:\ttobruk\msg\NETMAIL  -d90 
BadArea  BAD_MSGS        d:\ttobruk\msg\BAD      -d7
DupeArea DUPES           d:\ttobruk\msg\DUPES    -d7

EchoArea AUST_C_HERE     d:\ttobruk\msg\C_HERE   809 934.4 635/514
